﻿.contact-center-flex {display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin-top:60px;}
.contact-center-lef {width:20%}
.contact-center-lef img {border-radius:50%;}
.contact-center-rig {padding-left:5%;width:auto;}
.contact-center-list li {font-size:18px;margin:10px 0}
@media (max-width:1024px){.contact-center-list li {font-size:16px;margin:5px 0}}
@media (max-width:768px){.contact-center-lef{width:30%;}}
@media (max-width:600px){.contact-center-flex{margin-top:30px}}